<?php

namespace App\Http\Controllers\Admin\API;

use Auth;
use Illuminate\Http\Request;

use App\Http\Modules\Admin\PermissionModule;

use App\Http\Controllers\Admin\BaseController;

class PermissionController extends BaseController
{
    public function __construct()
    {
        parent::__construct();
    }

    public function list(Request $request)
    {
    	$permission = PermissionModule::list($request);
    	return $permission;
    }
}
